import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AccidentModalComponent } from './accident-modal.component';

describe('AccidentModalComponent', () => {
  let component: AccidentModalComponent;
  let fixture: ComponentFixture<AccidentModalComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AccidentModalComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AccidentModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
